
Redmine - Defect #10130

Broken italic text style in edited comment preview

2012-02-01 18:33 - Etienne Massip

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 1.3.1   

Resolution: Fixed Affected version: 1.3.0

Description

r7932 breaks the edited comment preview style, text is no more in Italic.

Associated revisions

Revision 8752 - 2012-02-02 20:45 - Jean-Philippe Lang

Fixed broken italic text style in edited comment preview (#10130).

History

#1 - 2012-02-01 19:24 - Etienne Massip

- Status changed from New to Confirmed

- Target version changed from 1.4.0 to 1.3.1

- Affected version (unused) changed from devel to 1.3.0

- Affected version set to 1.3.0

#2 - 2012-02-02 20:46 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed and merged.

#3 - 2012-02-02 20:58 - Etienne Massip

- Status changed from Closed to Reopened

I thought I would have fixed it simply by moving the preview div in source:/trunk/app/views/journals/_notes_form.html.erb after the form, but because

my dev env has been blocked for hours by a @#! long git fetch process and I couldn't test this fix.

Don't you think it would be a clean move? Issue update form preview div is not in the form and it make more sense to me since it does not contain

any input control...

#4 - 2012-02-02 21:18 - Jean-Philippe Lang

- Status changed from Reopened to Closed

The div can not be moved out of form without adding some div and changing some javascript (try to edit and cancel). I won't do it in the stable branch

so I reverted the change. I've added a specific css class in trunk (r8754) to target the form tips more accurately.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/7932
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/journals/_notes_form.html.erb
https://www.redmine.org/projects/redmine/repository/svn/revisions/8754
http://www.tcpdf.org

